/**
 * 
 */
//创建窗口
function centerWindow(url, name, width, height) {
	var left = (screen.width - width) / 2;
	var top = (screen.height - height) / 2 - 50;
	window.open(url, name, 'width='+width+',height='+height+',top='+top+',left='+left);
}
//切换category
function change_category(isrewrite){
	var v1=document.getElementById("category");
	var index=v1.selectedIndex;
	if(isrewrite!=1){		
		document.getElementById("navurl").value='?a=category&cid='+v1.options[index].value;
	}
	else{
		document.getElementById("navurl").value='category-'+v1.options[index].value+'.html';
	}
	
}
//切换category
function change_category_tao(){	
	var v1=document.getElementById("category");	
	var index=v1.selectedIndex;
	document.getElementById("tao_category").value=v1.options[index].text;
}
